<!DOCTYPE html>
<html>
<head>
    <meta charset = "utf-8">
    <title>Zuitt IT Solutions</title>
</head>
<div id="header">
    <h1>Zuitt IT Solutions</h1>
</div>
<body>
    <main>
        <section>
        <h2>Products Offered</h2>
        <table border ="1">
        <thead>
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
            
        </thead>
        <tbody>
            <tr>
                <td>Basic</td>
                <td>&#8377;500</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>
            <tr>
                <td>Premium</td>
                <td>&#8377;1000</td>
                <td>Enjoy all the benifits of the basic package and also includs site support and maintainance.</td>
            </tr>  
        </tbody>
        <tfoot>
            <tr>
                <th colspan="3">Additional features after intinal project is inclusive of charges</th>
            </tr>
        </tfoot>
    </table>
    </section>
    </main>

    <div id="header">
        <h1>Contact Forms</h1>
    </div>

    <main>
        <section>
            <form action="https://www.google.com/" target = "_blank">
       
                <label for="first_name">First Name:</label><br>
                <input type="text" name="first_name" id="first_name" required><br>
        
                <label for="last_name">Last Name:</label><br>
                <input type="text" name="last_name" id="last_name" required><br>
        
                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" required><br>
        
                <label for="contact_number">Contact Number:</label><br>
                <input type="number" name="contact_number" id="contact_number"" required><br>
        
                <label for="servise_type">Servise Type:</label><br>
        
                <select name="servise_type" id="servise_type">
                    <option value="Front End Programming">Front End Programming</option>
                    <option value="Back End Programming">Back End Programming</option>
                </select><br>
        
                <label >Preffered Contact:</label><br>
                
                <input type="checkbox" name="option1" id="option1" value="email">
                <label for="option1">Email</label><br>
        
                <input type="checkbox" name="option2" id="option2" value="phone_package">
                <label for="option2">Phone Package</label><br>
        
                <input type="radio" name="package" id="package1" value="yes">
                <label for="package1">Yes</label><br>
        
                <input type="radio" name="package" id="package2" value="no">
                <label for="package2">No</label><br><br>
        
                <label for="message">Messages</label><br>
        
                <textarea name="message" id="message" rows="5"></textarea><br>
        
                <button type="submit">Send Inquiry</button><br>
        
                <button type="reset">Reset</button> 
        
            </form>

        </section>
    </main>
</body>
</html>
